package com.uas.platform.b2b.temporary.model;

import java.io.Serializable;
import java.util.Date;

public class SignCardAddressInfo implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * id
	 */
	private Long CS_ID;

	/**
	 * 企业uu
	 */
	private Long ENUU;

	/**
	 * 办公地点
	 */
	private String CS_WORKADDR;

	/**
	 * 打卡范围
	 */
	private Double CS_VALIDRANGE;

	/**
	 * 经度
	 */
	private Double CS_LONGITUDE;

	/**
	 * 纬度
	 */
	private Double CS_LATITUDE;

	/**
	 * 公司名称
	 */
	private String SHORTNAME;

	/**
	 * 编号
	 */
	private String CS_CODE;

	/**
	 * 办公范围
	 */
	private Double CS_INNERDISTANCE;

	/**
	 * 录入人
	 */
	private String CS_RECORDER;

	/**
	 * 记录人uu
	 */
	private Long EMCODE;

	/**
	 * 录入时间
	 */
	private Date CS_RECORDATE;

	public Long getCS_ID() {
		return CS_ID;
	}

	public void setCS_ID(Long cS_ID) {
		CS_ID = cS_ID;
	}

	public Long getENUU() {
		return ENUU;
	}

	public void setENUU(Long eNUU) {
		ENUU = eNUU;
	}

	public String getCS_WORKADDR() {
		return CS_WORKADDR;
	}

	public void setCS_WORKADDR(String cS_WORKADDR) {
		CS_WORKADDR = cS_WORKADDR;
	}

	public Double getCS_VALIDRANGE() {
		return CS_VALIDRANGE;
	}

	public void setCS_VALIDRANGE(Double cS_VALIDRANGE) {
		CS_VALIDRANGE = cS_VALIDRANGE;
	}

	public Double getCS_LONGITUDE() {
		return CS_LONGITUDE;
	}

	public void setCS_LONGITUDE(Double cS_LONGITUDE) {
		CS_LONGITUDE = cS_LONGITUDE;
	}

	public Double getCS_LATITUDE() {
		return CS_LATITUDE;
	}

	public void setCS_LATITUDE(Double cS_LATITUDE) {
		CS_LATITUDE = cS_LATITUDE;
	}

	public String getSHORTNAME() {
		return SHORTNAME;
	}

	public void setSHORTNAME(String sHORTNAME) {
		SHORTNAME = sHORTNAME;
	}

	public String getCS_CODE() {
		return CS_CODE;
	}

	public void setCS_CODE(String cS_CODE) {
		CS_CODE = cS_CODE;
	}

	public Double getCS_INNERDISTANCE() {
		return CS_INNERDISTANCE;
	}

	public void setCS_INNERDISTANCE(Double cS_INNERDISTANCE) {
		CS_INNERDISTANCE = cS_INNERDISTANCE;
	}

	public String getCS_RECORDER() {
		return CS_RECORDER;
	}

	public void setCS_RECORDER(String cS_RECORDER) {
		CS_RECORDER = cS_RECORDER;
	}

	public Long getEMCODE() {
		return EMCODE;
	}

	public void setEMCODE(Long eMCODE) {
		EMCODE = eMCODE;
	}

	public Date getCS_RECORDATE() {
		return CS_RECORDATE;
	}

	public void setCS_RECORDATE(Date cS_RECORDATE) {
		CS_RECORDATE = cS_RECORDATE;
	}

}
